{
    "changelog":  "Bugfix: crash przy składaniu zamówienia z kuponem rabatowym",
    "version":  "0.340",
    "files":  {
                  "added":  [
                                ".scannerwork/.sonar_lock",
                                ".scannerwork/report-task.txt",
                                "sonar-project.properties"
                            ],
                  "deleted":  [

                              ],
                  "modified":  [
                                   "autoload/Domain/Order/OrderRepository.php"
                               ]
              },
    "checksum_zip":  "sha256:e3a068b83da971088ecfd58ca717111c5e325087334f29500dd4496616ca0335",
    "sql":  [

            ],
    "date":  "2026-03-15",
    "directories_deleted":  [

                            ]
}